<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="bo_CN">
<context>
    <name>QObject</name>
    <message>
        <source>Wired connection</source>
        <translation>སྐུད་མེད་དྲ་རྒྱ་མཐུད་ཟིན།</translation>
    </message>
    <message>
        <source>Not connected</source>
        <translation>འབྲེལ་མཐུད་མི་བྱེད་པ།</translation>
    </message>
    <message>
        <source>Closed</source>
        <translation>སྐུ་མེད་དྲ་རྒྱ་བཀོལ་མི་ཐུབ།</translation>
    </message>
</context>
<context>
    <name>UkuiShortcut::WiFiShortcut</name>
    <message>
        <source>Not connected</source>
        <translation>འབྲེལ་མཐུད་མི་བྱེད་པ།</translation>
    </message>
    <message>
        <source>Closed</source>
        <translation>ཁ་རྒྱག</translation>
    </message>
    <message>
        <source>Network</source>
        <translation>དྲ་རྒྱ།</translation>
    </message>
</context>
</TS>
